Hermos API

List Tax Registrations

GET/tax/registrations

Authorization

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/tax/registrations"
{  "object": "list",  "data": [    {      "object": "tax_registration",      "id": "string",      "livemode": true,      "ownership": "managed",      "processor_account": "string",      "country": "string",      "region": "string",      "kind": "us_state_sales_tax",      "registration_number": "string",      "starts_at": "string",      "expire_requested_at": "string",      "created_at": "string",      "status": "active",      "setup_state": "ready",      "jurisdiction_blocked": true,      "unreachable_accounts": [        "string"      ],      "tax_collected_this_year": null    }  ],  "has_more": false,  "request_id": "string"}